{
  "travelerstitles.minecraft.overworld": "\uE015",
  "travelerstitles.minecraft.the_end": "\uE041",
  "travelerstitles.minecraft.the_end.color": "ffffff",
  "travelerstitles.minecraft.the_nether": "\uE059",
  "travelerstitles.minecraft.the_nether.color": "ffffff",

  "travelerstitles.ad_astra.earth_orbit": "\uE015",
  "travelerstitles.ad_astra.glacio": "\uE074",
  "travelerstitles.ad_astra.glacio_orbit": "\uE074",
  "travelerstitles.ad_astra.mars": "\uE085",
  "travelerstitles.ad_astra.mars_orbit": "\uE085",
  "travelerstitles.ad_astra.mercury": "\uE103",
  "travelerstitles.ad_astra.mercury_orbit": "\uE103",
  "travelerstitles.ad_astra.moon": "\uE124",
  "travelerstitles.ad_astra.moon_orbit": "\uE124",
  "travelerstitles.ad_astra.venus": "\uE143",
  "travelerstitles.ad_astra.venus_orbit": "\uE150",

  "travelerstitles.beyond_earth.deimos": "\uE066",
  "travelerstitles.beyond_earth.deimos_orbit": "\uE066",
  "travelerstitles.beyond_earth.earth_orbit": "\uE015",
  "travelerstitles.beyond_earth.glacio": "\uE074",
  "travelerstitles.beyond_earth.glacio_orbit": "\uE074",
  "travelerstitles.beyond_earth.mars": "\uE085",
  "travelerstitles.beyond_earth.mars_orbit": "\uE085",
  "travelerstitles.beyond_earth.mercury": "\uE103",
  "travelerstitles.beyond_earth.mercury_orbit": "\uE103",
  "travelerstitles.beyond_earth.moon": "\uE124",
  "travelerstitles.beyond_earth.moon_orbit": "\uE124",
  "travelerstitles.beyond_earth.phobos": "\uE135",
  "travelerstitles.beyond_earth.phobos_orbit": "\uE135",
  "travelerstitles.beyond_earth.venus": "\uE150",
  "travelerstitles.beyond_earth.venus_orbit": "\uE150",

  "travelerstitles.galacticraft.asteroid": "\uE168",
  "travelerstitles.galacticraft.moon": "\uE124",
  "travelerstitles.galacticraft.venus": "\uE150",

  "travelerstitles.stellaris.earth_orbit": "\uE015",
  "travelerstitles.stellaris.mars": "\uE085",
  "travelerstitles.stellaris.mars_orbit": "\uE085",
  "travelerstitles.stellaris.mercury": "\uE103",
  "travelerstitles.stellaris.mercury_orbit": "\uE103",
  "travelerstitles.stellaris.moon": "\uE124",
  "travelerstitles.stellaris.venus": "\uE150",
  "travelerstitles.stellaris.venus_orbit": "\uE150",

  "travelerstitles.swplanets.endor": "\uE184",
  "travelerstitles.swplanets.hot": "\uE194",
  "travelerstitles.swplanets.mandalore": "\uE214",
  "travelerstitles.swplanets.mustafar": "\uE224",
  "travelerstitles.swplanets.tatooine": "\uE204",

  "travelerstitles.northstar.earth_orbit": "\uE015",
  "travelerstitles.northstar.mars": "\uE085",
  "travelerstitles.northstar.mercury": "\uE103",
  "travelerstitles.northstar.moon": "\uE124",
  "travelerstitles.northstar.venus": "\uE150",

  "travelerstitles.tropicraft.tropics": "\uE264"
}